.container {
  max-width: 85%;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.site-header {
  height: 100vh;
  background-size: cover;
}
.site-header a {
  color: white;
  transition: color .15s ease-in-out;
  text-decoration: none;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}
.flex-equal > * {
  flex: 1;
}

@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

.header-logo {
	height:30px;
}
.header-dl-button {
	color:deeppink !important;
	width:130px;
	height:35px;
	font-weight:bold;
	padding:4px;
	display:none;
}
.nav-bar {
	margin-top:2rem;
}
.nav-bar span a {
	margin-left:30px;
	margin-right:30px;
}
.title-block {
	margin-top:10rem !important;
	margin-bottom:14rem !important;
	z-index:10;
	position:relative;
}
.title-logo {
	width:250px;
}
.title-text { 
	margin:35px auto;
	color:white;
	font-weight:900 !important;
}
.title-download-button {
	display:block;
	width:fit-content;
	margin:35px auto;
}
.title-download-button > img {
	max-height:70px;
}
.features-top-text-container {
	max-width: 1200px;
	margin: 0 auto;
	display: none;
}
.features-top-text {
	margin-top:40px;
	color:black;
	font-weight:900 !important;
}
.features-image-container {
	width:100%;
	display:flex;
}
.features-image {
	width:100%;
	margin:auto;
}
.feature-title {
	font-weight:900;
}
.feature-text {
	margin-top:20px;
	font-size:1.2rem;
}
.feature-text-right {
	text-align:left;
}
.feature-container {
	max-width: 1500px;
	margin: 0 auto;
}
.small-features-container {
	background-color:#F8F8F8;
	border-radius:25px;
}
.small-feature-text {
	font-size:1rem;
	color:#727272;
	max-width:90%;
	margin:0 auto;
}
.checkmark-container {
	display:flex;
}
.checkmark-icon {
	height:2rem;
	margin:auto;
}
.checkmark-text {
	display:inline-block;
	font-size:1rem;
	font-weight:bold;
	text-align:left;
	margin-left:1rem;
	margin-top:1rem;
}
.review-top-text-container {
	max-width: 1200px;
	margin: 0 auto;
}
.review-container {
	background-color:#F8F8F8;
	border-radius:25px;
}
.review-left-block {
	display:inline-block;
	text-align:left;
	width: 70%;
}
.review-right-block {
	display:inline-block;
	text-align:right;
	width: 28%;
	color:#A7A7A7;
	vertical-align:top;
	font-size:0.9rem;
}
.review-text {
	font-size:1rem;
	color:#727272;
	margin:0 auto;
	text-align:left;
}
.review-title {
	font-weight:900;
	text-align:left;
}
.review-stars {
	display:inline-block;
	text-align:left;
	width:100%;
	margin-bottom:0.5rem;
}
.review-stars img {
	height:1.2rem;
	margin-right:0.5rem;
}
.faq-container {
	max-width: 1000px;
	margin: 0 auto;
}
.faq-title {
	font-weight:900;
}
.download-container {
	background-size: cover;
	border-radius:35px;
	padding: 4rem 2rem;
	text-align:center;
}
.download-subtext {
	font-weight:bold;
	color:#FFFFFF80;
}
.download-button {
	display:block;
	width:fit-content;
	margin:20px auto;
}
.download-button > img {
	max-height:50px;
}
.review-second-row > div:first-child {
	margin-left:15% !important;
}
.review-second-row > div:last-child {
	margin-right:15% !important;
}
.footer-block {
	overflow:hidden;
	background-color:#A513B8;;
	padding: 5rem 10%;
	color:white !important;
}
.footer-logo {
	width:150px;
}
.footer-block a {
	color:white !important;
	text-decoration: none;
	display:inline-block;
	margin-bottom:0.5rem;
}
.footer-block a:hover {
	color:#CCC !important;
}
.fixed-dl-footer {
  position:fixed; 
  bottom:0; 
  width:100%; 
  background-color:#A51370; 
  color:white;
  padding:1rem;
  display:none;
}
.fixed-dl-content {
  margin:0 auto;
  max-width:1400px;
}
.fixed-dl-content div:last-child {
  text-align:right;
}
.fixed-dl-title { 
  font-weight:900;
  font-size:1.1rem;
  float:left;
  margin-top:0.5rem;
}
.fixed-dl-text {
  color:#FFFFFF80;
  font-size:0.9rem !important;
  clear:both;
  display:block;
}
.fixed-dl-button {
  display:none;
}
.fixed-dl-button > img {
  max-height:60px;
}
.fixed-dl-button-sm {
  float:right;
  margin-bottom:0.5rem;
}
.fixed-dl-button-sm > img {
  max-height:35px;
}
.language-picker a {
    margin:0;
}
.language-picker a:hover {
    background-color:transparent !important;
}
.language-picker ul {
    background-color:#A513B8;
    padding: 5px 0;
}

@media (min-width: 768px) {
  .feature-text-right {
    text-align:right;
  }
  .header-dl-button {
	display:inline-block;
  }
  .features-top-text-container { 
	display:block;
  }
  .small-feature-text {
	max-width:75%;
  }
 
  .fixed-dl-button {
    display:inline-block;
  }
  .fixed-dl-button-sm {
    display:none;
  }
  .fixed-dl-title {
    font-size:1.4rem;
    margin-top:0;
  }
  .fixed-dl-text {
    font-size:1.1rem;
  }
}
@media screen and (min-width: 768px) {
    .header-component-nav-only-mobile-view
    {
      display: none;
    }
  }
.header-component-nav-only-mobile-view-placeholder {
	display: none;
}
@media (max-width: 768px) {
    .header-nav-only-menu-buttons {
      display: flex;
      justify-content: center;
    }
  }
  .header-nav-only-menu-buttons{
  margin-top:10px;
    color:black !important;
  }
.header-nav-only-dl-button {
    color:#FFFFFF !important;
    background-color: black;
    border-color: black;
	height:40px;
	font-weight:500;
    margin-top:5px;
    padding-top:7px;
    width:130px;
}

@media screen and (min-width: 768px) {
    .nav-only-mobile-view{
      display: none;
    }
  }
@media screen and (max-width: 768px) {
    .nav-only-view {
      display: none;
    }
  }
.nav-only-mobile-view-setting {
    max-width:95%;
}

@media screen and (min-width: 768px) {
    .display-on-large {
      display: none;
    }
  }
.header-nav-bar-only {
    background: linear-gradient(90.58deg, #FFEC34 0%, #FFD53B 100%);
    height: 130px;
    font-weight: 500;
}
@media (max-width: 768px) {
    .header-nav-bar-only {
    height: 170px;
    }
}
.header-nav-bar-only a {
    transition: color .15s ease-in-out;
    text-decoration: none;
    color: black;
    font-weight: 500;   
} 
.pagination {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 1rem;
}
.pagination .page-item {
	margin: 0.2rem;
}
.pagination .page-link {
	color: black;
	background-color: #fff;
	border: 1px solid white;
	padding: 0.5rem 0.75rem;
	border-radius: 0.25rem;
}
.pagination .page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: black;
	border-color: white;
}
.pagination .page-item.disabled .page-link {
	color: #6c757d;
	pointer-events: none;
	background-color: #fff;
	border-color: white;
}
.header-nav-only-blog {
	margin-bottom: 50px !important;
}
.a-reset {
    text-decoration: none;
    color: inherit;
    display: inline-block;
  }
.blog-formating h1 {
	padding-left:15px;
	font-size: 1.9rem;
}
.blog-formating p {
	padding-left:15px;
	font-size: 1.2rem;
}
.image-blogs {
	border-radius: 20px;
}
.blog-style {
	color: black;
	max-width: 1100px;
	margin:auto;
	display:flex;
	flex-direction:column;
	align-items:center;
	font-weight: 400px;
	font-size: 0.9rem;
}
.mobile-blog-text {
	display:flex;
	flex-direction:column;
	align-items:center;
}
@media screen and (max-width: 768px) {
	.mobile-blog-text {
		max-width: 80%;
		align-items:baseline;
		
	}
}
.blog-style h1 {
	color: black;
	font-weight: 700px;
	size:2.2rem;
	margin-top: 40px;
	margin-bottom: 40px;
	
}
.blog-style h2 {
	color: black;
	font-weight: 700px;
	font-size: 1.25rem;   
	justify-content: center;
}
.main-image-blog {
	border-radius: 35px;
	width:80% !important;
}
@media screen and (max-width: 768px) {
	.main-image-blog {
		width: 100% !important;
	}
}
.blogs-container {
	width: 95%;
}
@media screen and (min-width: 768px) {
	.blogs-container {
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media (max-width: 374px)
{
	.fixed-dl-footer {
		padding-left: 0rem;
		padding-right: 0rem;
	}
}
